Skip to main content
GET
Get Cron Job Run

Authorizations

Authorization
string
header
required

API key authentication

Path Parameters

id
string
required

Cron Job Run ID

Response

A single execution of a cron job

A single execution of a cron job

id
string<uuid>

Unique identifier

job_id
string<uuid>

Parent job ID

response_status
integer | null

HTTP response status code

response_headers
object | null

Response headers

status
enum<string>

Run status

Available options:
PENDING,
RUNNING,
SUCCESS,
FAILURE
error_message
string | null

Error message if failed

execution_time_ms
integer | null

Execution time in milliseconds

started_at
string<date-time> | null

When execution started

finished_at
string<date-time> | null

When execution finished

workspace_id
string<uuid>

Workspace ID

created_at
string<date-time>

Creation timestamp

updated_at
string<date-time>

Last update timestamp